How to install gap-autpgrp on Debian 9 (Stretch)